Bug 213177 - www/closure-compiler: update to 20160911
Summary: www/closure-compiler: update to 20160911
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Julien Laffaye
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-10-03 20:23 UTC by xi
Modified: 2017-09-01 17:00 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (jlaffaye)


Attachments
The patch updates the port to 20160911 (2.14 KB, patch)
2016-10-03 20:23 UTC, xi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description xi 2016-10-03 20:23:02 UTC
Created attachment 175396 [details]
The patch updates the port to 20160911

Update port www/closure-compiler to 20160911 and unbreak.

Fix: Patch attached
Comment 1 commit-hook freebsd_committer 2016-11-24 14:26:22 UTC
A commit references this bug:

Author: jlaffaye
Date: Thu Nov 24 14:26:14 UTC 2016
New revision: 427016
URL: https://svnweb.freebsd.org/changeset/ports/427016

Log:
  - Update to 20160911

  PR:		213177
  Submitted by:	xi@borderworlds.dk

Changes:
  head/www/closure-compiler/Makefile
  head/www/closure-compiler/distinfo
  head/www/closure-compiler/files/closure-compiler.in
Comment 2 Julien Laffaye freebsd_committer 2016-11-24 14:26:48 UTC
Committed with minor changes, thanks!
Comment 3 Sarah Connor 2017-09-01 17:00:37 UTC
MARKED AS SPAM